#NoiseCapture export header file
#Sun Sep 21 06:33:59 GMT+02:00 2025
uuid=c134defc-3eb6-4d1a-ba98-fcf2ce3614a2
version_number=65
method_calibration=None
build_date=1751971385506
device_manufacturer=samsung
microphone_settings={"description"\:"8","location"\:"LOCATION_MAINBODY",}
record_utc=1758424785231
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NONE
time_length=4431
device_model=SM-G955F
leq_mean=49.61
gain_calibration=0.00
tags=
device_product=dream2ltexx
